ul.enlarge{
list-style-type:none; /*remove the bullet point*/
margin-left:0;
}
ul.enlarge li{
display:inline-block; /*places the images in a line*/
position: relative;
z-index: 0; /*resets the stack order of the list items - later we'll increase this*/
margin:10px 40px 0 20px;
}
ul.enlarge img{
background-color:#cccccc;
padding: 2px;
}
ul.enlarge span{
position:absolute;
left: -9999px;
background-color:#cccccc;
padding: 4px;
font-size:.9em;
text-align: center; 
color: #495a62; 
}
ul.enlarge li:hover{
z-index: 50;
cursor:pointer;
}
ul.enlarge span img{
padding:2px;
background:#ccc;
}
ul.enlarge li:hover span{ 
	position: absolute;
top: 0; /*the distance from the bottom of the thumbnail to the top of the popup image*/
left: 0; /*distance from the left of the thumbnail to the left of the popup image*/
cursor: default;
}
ul.enlarge li:hover:nth-child(2) span{
left: -100px; 
}
ul.enlarge li:hover:nth-child(3) span{
left: -200px; 
}
/**IE Hacks - see http://css3pie.com/ for more info on how to use CS3Pie and to download the latest version**/
ul.enlarge img, ul.enlarge span{
behavior: url(pie/PIE.htc); 
}